#Hard disable entire modules. Use at your own risk and don't ask for support if you use this
#Fri Jul 12 21:54:54 CDT 2024
farmersdelight=true
handcrafted=true
campchair=true
twigs=true
another_furniture=true
friendsandfoes=true
chipped=true
